.social-icons-container {
    display: flex;
    width: 400px;
    align-items: center;
    justify-content: space-between;
}

.social-icons-item {
    color: rgba(35, 41, 43, 0.4);
    font-size: 32px;
}

.social-icons-item:hover {
    color: #0AAEE4;
}
